.updateQuantity {
  display: grid;
  grid-template-columns: 20% auto 20%;
}

.quantity {
  grid-column: 2/3;
  justify-self: center;
  align-self: center;
}

button {
  min-width: 0 !important;
  margin: 0 !important;
}
